body { font-size: 100%; }

.views-front-page-banner-inner { display: none; }

.flex-control-nav { right: 0px; width: 30%; }

.image-for-desktop, #block-menu-menu-main-mega-menu { display: none; }

.image-for-mobile, #block-superfish-1 { display: block; }

#page-wrapper { background: url(/sites/all/themes/asthma/images/iphone-header.png) center 0px repeat-x transparent; }

#leaderboard-wrapper { position: relative; }
#leaderboard-wrapper #block-system-main-menu { display: none; }
#leaderboard-wrapper #block-user-login input.form-text { width: 98% !important; box-shadow: inset 0px 0px 10px #777777; -moz-box-shadow: inset 0px 0px 10px #777777; -webkit-box-shadow: inset 0px 0px 10px #777777; }
#leaderboard-wrapper #block-user-login .form-submit { width: 99% !important; background: #009de0; -webkit-box-shadow: 0px -3px 0px #00567a inset; -moz-box-shadow: 0px -3px 0px #00567a inset; box-shadow: 0px -3px 0px #00567a inset; }
#leaderboard-wrapper #block-user-login .form-submit:hover, #leaderboard-wrapper #block-user-login .form-submit:focus { background: #ff3e2c; -webkit-box-shadow: 0px -3px 0px #c51100 inset; -moz-box-shadow: 0px -3px 0px #c51100 inset; box-shadow: 0px -3px 0px #c51100 inset; }
#leaderboard-wrapper #block-user-login .item-list a, #leaderboard-wrapper #block-user-login .item-list label, #leaderboard-wrapper #block-user-login .form-item-remember-me a, #leaderboard-wrapper #block-user-login .form-item-remember-me label { color: #777777; background: none; }

body .qtip-light { width: 360px !important; left: 0px !important; }
body .qtip-wrapper { overflow: visible !important; }
body .menu-minipanels { width: 310px !important; }
body .menu-minipanels .panel-display { width: 310px !important; margin-left: 0px !important; }
body #block-bean-main-menu-donate-now { height: inherit !important; }

#content-column { float: left; }
#content-column #content { float: left; }

.region-sidebar-first { float: left; }

#user-register-form input[type="text"], #user-register-form select { float: left; width: 95%; clear: both; margin: 0px; }
#user-register-form .description { float: left; width: 100%; }
#user-register-form label.blue-btn, #user-register-form label.green-btn { width: 245px !important; }


/*  */
#adviceline .hotline-number-block { margin-top: -39px; }
#adviceline .adviceline-number { font-size: 28px; }
#adviceline .timings { font-size: 15px; }

.views-living-with-asthma-fp-wrapper { margin: 15px 0 0 30px; padding-bottom: 8px; width: 175px; }

.pane-events .block-title { width: 208px; padding-bottom: 25px; border-bottom: 1px solid #777777; }

.views-events-homepage-wrapper { padding-top: 5px; }

.views-events-homepage-date { font-weight: bold; margin: 5px 0 0 10px; text-align: left; font-size: 17px; width: 100px; }

.views-events-homepage-inner { max-width: 310px; margin-left: 10px; margin-top: 35px; }
.views-events-homepage-inner .views-events-homepage-title { font-size: 12px; margin-top: 35px; line-height: 10px; width: 206px; }
.views-events-homepage-inner .views-events-homepage-title a { font-weight: bold; }
.views-events-homepage-inner .views-events-homepage-location { font-size: 12px; }

.views-events-homepage-inner-2 a { padding: 1px 4px; font-size: 12px; }

.views-latest-news-fp-sidebar-title h2 { line-height: 125%; }


/*  */
.pane-frontpage-quick-links.views-fp-quick-links-wrapper { width: 99% !important; margin-left: 10px !important; }

.views-fp-quick-links-inner:hover, .views-fp-quick-links-inner:focus { bottom: 80px; height: 55px; margin-bottom: -45px; }

.views-fp-quick-links-image a:hover, .views-fp-quick-links-image a:focus { background: none; }
.views-fp-quick-links-image a .image-style-fp-quick-links { height: auto; max-width: 100%; }

.views-fp-quick-links-link a { font-size: 16px; }

.views-fp-quick-links-body a { font-size: 14px; line-height: 80%; }


/*  */
#fp-mission-vision { background: url(/sites/all/themes/asthma/images/mission-and-vision-icon.png) 50% 0 no-repeat; line-height: 26px; font-size: 17px; float: left; }


/*  */
.block-become-a-member .block-title { font-size: 22px; background: url(/sites/all/themes/asthma/images/free-green.png) no-repeat top -2px right 4px !important; }
.block-become-a-member .field-name-field-description .adviceline-top-arrow { margin: -79px auto 69px; }
.block-become-a-member .field-name-field-description .already-a-member { text-align: center; margin-top: 0px; }
.block-become-a-member .field-name-field-description .already-a-member .already-a-member-text { font-size: 16px; margin-left: 45px; }
.block-become-a-member .field-name-field-description .already-a-member-login a { background: url(/sites/all/themes/asthma/images/login-blue.png) no-repeat scroll center; }
.block-become-a-member .field-name-field-description p { line-height: 25px; font-size: 18px; }
.block-become-a-member .field-name-field-link-to a { padding: 4px 70px; }

.block-count-8, .block-count-9, .block-count-11, .block-count-10 { width: 287px; }

.pane-webform-client-block-141 .block-title { color: #009de0; font-family: 'Open Sans Condensed', Helvetica, 'Helvetica Neue', Arial, Verdana, sans-serif; font-weight: 400; text-transform: uppercase; }
.pane-webform-client-block-141 .form-item { width: 300px; float: left; }
.pane-webform-client-block-141 .webform-component-textfield input { width: 250px; }
.pane-webform-client-block-141 #edit-submitted-cf-country { width: 255px; }
.pane-webform-client-block-141 #edit-submitted-cf-email { width: 250px; }
.pane-webform-client-block-141 #webform-component-cf-your-enquiry-or-comments { width: 255px; }
.pane-webform-client-block-141 #webform-component-cf-sign-me-up-to-the-newsletter { clear: both; width: 300px; margin-bottom: 0px; }
.pane-webform-client-block-141 .form-item-submitted-cf-i-agree-to-terms--condition-Yes { float: left; width: 300px; margin-top: -10px; }
.pane-webform-client-block-141 .form-submit { padding: 6px 85px; }

#block-webform-client-block-145 .block-title { color: #009de0; font-family: 'Open Sans Condensed', Helvetica, 'Helvetica Neue', Arial, Verdana, sans-serif; font-weight: 400; text-transform: uppercase; }
#block-webform-client-block-145 .form-item { width: 300px; float: left; }
#block-webform-client-block-145 .webform-component-textfield input { width: 250px; }
#block-webform-client-block-145 #edit-submitted-sys-country { width: 255px; }
#block-webform-client-block-145 #edit-submitted-sys-email-address { width: 250px; }
#block-webform-client-block-145 #webform-component-sys-upload-images { width: 255px; }
#block-webform-client-block-145 #edit-submitted-sys-upload-images { width: 200px; }
#block-webform-client-block-145 #edit-submitted-sys-upload-images-upload { width: 205px; font-size: 13px; }
#block-webform-client-block-145 #edit-submitted-sys-upload-images-upload-button { padding: 5px 5px; font-size: 13px; float: right; margin-top: -26px; margin-right: -50px; }
#block-webform-client-block-145 #edit-submitted-sys-your-story { width: 255px; }
#block-webform-client-block-145 #edit-submit { padding: 6px 85px; }

#block-webform-client-block-146 { height: 1150px; }
#block-webform-client-block-146 .block-title { color: #009de0; font-family: 'Open Sans Condensed', Helvetica, 'Helvetica Neue', Arial, Verdana, sans-serif; font-weight: 400; text-transform: uppercase; }
#block-webform-client-block-146 .form-item { width: 300px; float: left; }
#block-webform-client-block-146 .webform-component-textfield input { width: 250px; }
#block-webform-client-block-146 #edit-submitted-cae-country { width: 255px; }
#block-webform-client-block-146 #edit-submitted-cae-email-address { width: 250px; }
#block-webform-client-block-146 #edit-submitted-cae-event-name { width: 250px; }
#block-webform-client-block-146 #edit-submitted-cae-event-detail { width: 255px; }
#block-webform-client-block-146 #edit-submit { padding: 6px 85px; }

#block-bean-main-menu-donate-now .field-name-field-link-to a .donate-now { font-size: 14px; margin-right: 8px; padding-top: 12px; }

.view-home-page-banners-and-blocks .views-row { float: left; }
.view-home-page-banners-and-blocks .views-row.views-row-odd { margin-right: 15px; }
.view-home-page-banners-and-blocks .views-row .views-living-with-asthma-fp-wrapper { margin-left: 0px; width: 130px; min-height: 130px; font-size: 13px; }

#adviceline { margin-bottom: 0px; }

h2 { font-size: 14px; }
h2.pane-title { text-transform: uppercase; }

.views-latest-news-fp-sidebar-date { font-size: 14px; line-height: 20px; }

.views-latest-news-fp-sidebar-body { font-size: 14px; }

.views-latest-news-main-link { text-transform: uppercase; font-size: 13px; }

.pane-news-view { padding-bottom: 8px; margin-bottom: 10px; }
.pane-news-view .views-row { padding-bottom: 10px; }
.pane-news-view .views-latest-news-fp-sidebar-view-all-wrapper { background-position: right 12px; }
.pane-news-view .views-latest-news-fp-sidebar-view-all-wrapper .views-latest-news-fp-sidebar-view-all { margin-right: 13px; }
.pane-news-view .views-latest-news-fp-sidebar-view-all-wrapper .views-latest-news-fp-sidebar-view-all a { font-size: 13px; }

.pane-events { padding-bottom: 10px; }
.pane-events h2.block-title { padding-bottom: 10px; }
.pane-events .view-content .views-row { position: relative; }
.pane-events .view-content .views-row .views-events-homepage-date, .pane-events .view-content .views-row .views-events-homepage-inner { margin-left: 0px; padding-left: 0px; }
.pane-events .views-events-homepage-register a { margin-top: 0px; top: 30px; right: 10px; position: relative; z-index: 1000000; }
.pane-events .pager { margin-left: 0px; padding-left: 0px; margin-top: 7px; }
.pane-events .pager li { padding: 3px 5px; }

#views-exposed-form-events-block-2 .views-exposed-widgets { margin-bottom: 0px; }
#views-exposed-form-events-block-2 .views-exposed-widgets .views-widget { float: left; }
#views-exposed-form-events-block-2 .views-exposed-widgets .views-widget #edit-event-type { float: left; }
#views-exposed-form-events-block-2 .views-exposed-widgets .views-widget #edit-event-type .form-item { float: right; padding-left: 2px; margin-left: 2px; margin-right: 0px; font-size: 12px; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; }

.pane-frontpage-quick-links h2 a { font-size: 17px; font-weight: bold; }

#block-system-main { margin-bottom: 0px; }

.pane-block-3 { margin-bottom: 0px; }
.pane-block-3 #fp-mission-vision { margin-bottom: 0px; }
.pane-block-3 #fp-mission-vision p { font-size: 17px; }

#tertiary-content-wrapper { margin-top: 10px; }

#logo { padding-top: 35px; }

#main-content .views-overviews-what-we-do-main-wrapper, #main-content .views-overviews-get-help-main-wrapper { padding: inherit; max-width: inherit; min-height: inherit; padding-bottom: 10px; }
#main-content .views-overviews-what-we-do-main-wrapper .views-overviews-what-we-do-main-image img, #main-content .views-overviews-what-we-do-main-wrapper .views-overviews-get-help-main-image img, #main-content .views-overviews-get-help-main-wrapper .views-overviews-what-we-do-main-image img, #main-content .views-overviews-get-help-main-wrapper .views-overviews-get-help-main-image img { width: 287px; }

#node-162 #node-inner-sidebar-wrapper .node-inner-sidebar { width: 287px; padding-left: 0px; }

#block-views-events-block-2 { padding-top: 15px; float: left; padding-bottom: 25px; }
#block-views-events-block-2 #edit-event-type-wrapper { float: left; }
#block-views-events-block-2 .views-events-homepage-inner, #block-views-events-block-2 .views-events-homepage-date { margin-left: 0px; }
#block-views-events-block-2 .block-title { text-transform: uppercase; }
#block-views-events-block-2 .pager { margin-left: 0px; padding-left: 0px; margin-top: 7px; font-size: 12px; }
#block-views-events-block-2 .pager li { padding: 3px 5px; }
#block-views-events-block-2 .view-footer { font-size: 12px; font-weight: bold; }

body.page-events .views-events-main-link { margin-bottom: 10px; }
body.page-events-archive .views-events-archive-title { float: left; width: 100%; font-weight: bold; }
body.page-events-archive .views-events-archive-location { font-size: 12px; }
body.page-events-archive .views-events-archive-body { font-size: 13px; }
body.page-events-archive .pager { float: left; width: 100%; }
body.page-news .views-latest-news-more-wrapper, body.page-news-archive .views-latest-news-more-wrapper { margin-bottom: 20px; }
body.page-news .views-latest-news-main-title h2, body.page-news-archive .views-latest-news-main-title h2 { font-size: 18px; }
body.page-news .views-latest-news-more-image img, body.page-news-archive .views-latest-news-more-image img { margin-bottom: 10px; }
body.page-news .date-display-single, body.page-news .views-latest-news-main-author, body.page-news .views-latest-news-more-author, body.page-news .views-latest-news-main-body, body.page-news-archive .date-display-single, body.page-news-archive .views-latest-news-main-author, body.page-news-archive .views-latest-news-more-author, body.page-news-archive .views-latest-news-main-body { font-size: 15px !important; }
body.page-news .views-latest-news-main-link, body.page-news-archive .views-latest-news-main-link { padding-bottom: 10px; }
body.page-news #block-views-news-view-block-2, body.page-news-archive #block-views-news-view-block-2 { margin-top: 10px; }
body.page-news .views-latest-news-more-body, body.page-news .views-news-archive-body, body.page-news-archive .views-latest-news-more-body, body.page-news-archive .views-news-archive-body { clear: both; float: left; width: 100%; font-size: 15px; padding: 10px 0px; }
body.page-news .item-list-pager, body.page-news-archive .item-list-pager { margin-bottom: 15px; float: left; width: 100%; }
body.page-news .item-list-pager li, body.page-news-archive .item-list-pager li { padding: 3px 5px; font-size: 12px; }
body.page-news .item-list-pager li.pager-current, body.page-news-archive .item-list-pager li.pager-current { background: #ff3e2c; }
body.page-who-we-are-meet-team .views-row { padding-bottom: 10px; float: left; width: 287px; }
body.page-who-we-are-meet-team .views-overviews-who-we-are-main-wrapper { display: block; float: left; max-width: 287px; min-height: inherit; padding: 0px; }
body.page-who-we-are-meet-team .views-overviews-who-we-are-main-wrapper .views-overviews-who-we-are-main-image img { width: 287px; }
body .pane-publication-documents .views-row { float: left; max-width: 287px; min-height: inherit; padding: 0px; }
body .pane-publication-documents .views-publication-documents-wrapper { text-align: center; width: 287px; max-width: 287px; padding: 10px 0px; }
body .pane-publication-documents .views-publication-documents-wrapper .views-publication-documents-title a { font-weight: bold; font-size: 15px; }
body.page-node-323 .emergency_ribbon { background: white url(/sites/all/themes/asthma/images/emergency-mobile.jpg) 0 0 no-repeat; height: 3538px; }
body.page-node-323 .emergency_ribbon * { display: none; }
body.page-node-323 .steps, body.page-node-323 .step4, body.page-node-323 .step5, body.page-node-323 .layout-978 { display: none; }
body.page-what-we-do-research #content-wrapper, body.page-node-216 #content-wrapper, body.page-what-we-do #content-wrapper { padding: 10px; }
body.page-what-we-do-research #content-wrapper #main-content, body.page-node-216 #content-wrapper #main-content, body.page-what-we-do #content-wrapper #main-content { padding: 0px; }
body.page-what-we-do-research #content-wrapper .views-overviews-what-we-do-main-title a, body.page-node-216 #content-wrapper .views-overviews-what-we-do-main-title a, body.page-what-we-do #content-wrapper .views-overviews-what-we-do-main-title a { font-weight: bold; font-size: 16px; }
body #node-162 ul { list-style-image: url(/sites/all/themes/asthma/images/arrow-small-blue.png); padding-left: 18px; }
body.page-get-involved-become-corporate-partner .field-name-field-people-image img { width: 257px; border: solid 1px #cccccc; padding: 10px; }
body.page-get-involved-become-corporate-partner .view-people-and-partners .field-name-title h2 { text-transform: uppercase; font-size: 16px; margin: 10px 0px; font-family: 'Open Sans Condensed', Helvetica, 'Helvetica Neue', Arial, Verdana, sans-serif; }
body.page-get-involved-become-corporate-partner .view-people-and-partners .views-row { padding: 0 0 20px; }
body.page-get-involved-become-corporate-partner .view-people-and-partners .views-row .node { margin-bottom: 0px; }
body.page-get-involved-become-corporate-partner .view-people-and-partners .views-row .field-name-field-website-address { font-size: 12px; }
body.page-get-involved-become-corporate-partner .view-people-and-partners .views-row .field-name-body { font-size: 14px; }
body.section-user #tasks { display: none; }
body.section-user #user-login .form-text { width: 287px; }
body.page-eform-submit-register-for-clinic #register-for-clinic-entityform-edit-form fieldset { padding: 0px; border: none; }
body.page-eform-submit-register-for-clinic #register-for-clinic-entityform-edit-form fieldset legend a { color: black; }
body.page-eform-submit-register-for-clinic #register-for-clinic-entityform-edit-form .form-text, body.page-eform-submit-register-for-clinic #register-for-clinic-entityform-edit-form .form-select { width: 285px; }

.google-map iframe { height: 300px; width: 300px; }

.section-shop #block-commerce-cart-cart { float: left; }
.section-shop #block-commerce-cart-cart .view-footer { top: 16px; position: relative; padding-bottom: 0px; }
.section-shop #block-commerce-cart-cart .line-item-total { margin-right: 0px; }
.section-shop #block-commerce-cart-cart .cart-empty-block { float: left; }
.section-shop .node-product-display.article .group-left, .section-shop .node-product-display.article .group-middle, .section-shop .node-product-display.article .group-right { width: 95%; margin-left: 10px; float: left; }
.section-shop .node-product-display.article .group-right iframe { width: 95%; }
.section-shop .node-product-display.article .field-name-field-product-description { font-size: 14px !important; }
.section-shop .node-product-display.article .field-name-field-product-description p { font-size: 14px !important; }

body.page-shop .views-shop-main-wrapper { text-align: center; width: 265px; }
body.page-shop .views-shop-main-wrapper .view-shop-product-image { float: none; margin: 0 auto; }
body.page-shop .views-shop-main-wrapper .commerce-add-to-cart .form-submit { background: #009de0; color: white; padding: 0.5em 1.3em; box-shadow: 0px 0px 0px #c51100 inset; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; font-size: 0.9em; text-align: center; text-transform: uppercase; border: none; margin: 10px 0 0 0; box-shadow: none; width: 95%; padding-bottom: 5px; height: 31px; }
body.page-shop .views-shop-main-wrapper .commerce-add-to-cart .form-submit a { background: none; color: white; }
body.page-shop .views-shop-main-wrapper .commerce-add-to-cart .form-submit:hover, body.page-shop .views-shop-main-wrapper .commerce-add-to-cart .form-submit:focus { background: green; }
body.page-shop .views-shop-main-wrapper .field-name-field-product-description { font-size: 14px; }
body.page-shop .views-shop-main-wrapper .view-shop-price { width: 115px; margin-right: 100px; }

#block-commerce-checkout-progress-indication, .breadcrumb { display: none; }

#commerce-checkout-form-checkout .cart_contents .fieldset-legend { display: none; }
#commerce-checkout-form-checkout fieldset .form-item label { font-size: 14px; width: 100%; }
#commerce-checkout-form-checkout fieldset .form-item input { padding: 7px 5px; width: 276px; }
#commerce-checkout-form-checkout fieldset .form-item select { width: 287px; }
#commerce-checkout-form-checkout .commerce-price-formatted-components { margin-left: 0px; width: 287px; }

#commerce-checkout-form-review .form-item label { width: 100% !important; float: none !important; }
#commerce-checkout-form-review .form-item select { width: 284px !important; float: none !important; }
#commerce-checkout-form-review .form-item .form-text { width: 274px !important; float: none !important; }
#commerce-checkout-form-review select#edit-commerce-payment-payment-details-credit-card-exp-month, #commerce-checkout-form-review select#edit-commerce-payment-payment-details-credit-card-exp-year { width: 135px !important; }
#commerce-checkout-form-review .form-item-commerce-payment-payment-details-credit-card-exp-year { padding-top: 32px; padding-left: 10px; }
#commerce-checkout-form-review .form-item-commerce-payment-payment-details-credit-card-code { background-position: 156px 35px !important; }
#commerce-checkout-form-review .form-item-commerce-payment-payment-details-credit-card-code #edit-commerce-payment-payment-details-credit-card-code { width: 135px !important; }
#commerce-checkout-form-review .pane-title { font-size: 1em; }

#messages .commerce-add-to-cart-confirmation { width: 287px; left: 10px; }

#views-form-commerce-cart-form-default table *, #commerce-checkout-form-checkout table * { font-size: 11px; }
#views-form-commerce-cart-form-default table .views-field-line-item-title, #commerce-checkout-form-checkout table .views-field-line-item-title { width: 105px; }

#webform-client-form-141 select, #webform-client-form-145 select, #webform-client-form-146 select { width: 255px !important; }

#register-for-clinic-entityform-edit-form .form-text, #register-for-fundraiser-entityform-edit-form .form-text { width: 255px !important; }
#register-for-clinic-entityform-edit-form select, #register-for-fundraiser-entityform-edit-form select { width: 255px !important; }

.overlay { position: absolute !important; }

.overlay .container { width: 100% !important; top: 0px !important; padding: 25px 0px 10px 0px; }

.img_left, .main, .img_right { width: 95% !important; margin: 0 auto; }

.mid-content { text-align: center !important; }

.img_left, .img_right, .header { text-align: center !important; display: none !important; }

.bottom { text-align: center !important; padding-top: 0px !important; }

.bottom form .visit_button { margin-right: 0px !important; margin-bottom: 10px; }

#popup-announcement-close { top: 3px !important; }

#popup-announcement-wrap .main img { margin-bottom: 0px !important; }

#block-bean-telephone-orders { text-align: left; }

.section-shop #block-commerce-cart-cart .view-footer .line-item-summary { float: left; }

#block-bean-become-a-member-for-shop { float: left; height: auto; width: 76%; }

